#bedrijfsnaam, #tagnaam,#menuBNF,#contMastHor01 h2,#contMastHor01 h3,.headerText02 a,.headerTextPage,.headerbText01,.headerbText01 span,.footKop1 a,#footKop2 p,#footerlink01 p a,#footerlink01 span,#ftext02boven p,#ftext02boven a,.copyRight p, .copyRight a,.bodyheadVervolgPag,.bodyTextinfoPagsLeft p,.bodyTextinfoPagsLeft p span,.callToAction p,.callToAction a,.contactNAW,.contactText a,.contactText span,.contactTarief p,.contactTarief span,.contactTarief tr td,.contactText span,#avBNF,label,input,.checkB,.logoKop,.naamKop,.linkKop,.omschrKop,.watKop,.datumKop,.projKop,.naamKopo,.linkKopo,.watKopo,.datumKopo,.omschrKop, .droidSpace p, .omschrKopo, .nawData span,#footContact01 p,  #footContact02 a, #footContact02, h2, span{
    font-family:'Source Sans Pro',sans-serif
}

#contMastHor01 h1,.headerText a,#indexKnop01 a,#indexKnop02 a,#indexKnop03 a,#customerText,.headVervolgPag {
    font-family:'Bree Serif',serif
}

h2{
	font-weight: 700;
}

body {
    width:auto;
    background-color:#fff;
    margin:0
}

/* Header css */
.bnfHeader {
    position:relative;
    width:100%;
   height:auto;
    background-color:#363333
}

.bnfHeader01L {
    float:left
}

.bnfHeader01R {
    float:right
}

.bnfHeader01Llogo,.bnfHeader01Lnaam {
    float:left
}

.bnfHeader01Llogo {
    padding:.5em .5em .3em 1em
}

#bedrijfsnaam a{
    -webkit-margin-before:0;
    -webkit-margin-after:0;
    margin-before:0px;
    margin-after:0px;
    color: #fff;
    text-decoration: none;
    
}

#tagnaam{
	height: 5px;
}

#tagnaam p{
display: block;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size: 0.5em;
}

#tagnaam a{
	color:#ee5315;
	text-decoration: none;
	
}

.bnfHeader01Lnaam{
	padding-top: 0.3em;
}

.bnfHeader02 a {
    text-decoration:none;
    height:0
}

.bnfHeader02 img {
    width:100%
}

.homeBoven {
    font-family:FontAwesome;
    font-size:1.2em
}

#menuBNF {
    float:right;
    color:#ddd;
    font-weight:300;
    font-size:.8em;
    text-transform:uppercase
}

#menuBNF ul{
    width:100%;
    overflow:hidden;
    margin-top: 0px;
    margin-bottom:0px;
}

#menuBNF ul li {
    float:left;
    list-style:none;
    border-left:1px solid #474747;
   height:40px
}

#menuBNF ul li a {
    text-decoration:none
}

#menuBNF ul li:last-child {
    border-right:1px solid #474747
}

#menuBNF ul li a {
    float:left;
    margin-top:12px;
    padding-left:20px;
    padding-right:20px;
    color:#aaa
}

ul {
    -webkit-padding-start:0px;
    -webkit-margin-before:0px;
    -webkit-margin-after:0px;
}

/* Index css */
#contMast {
    position:relative;
    margin-left:10%;
    margin-right:10%;
    height:auto;
    margin-top:2em;
  
}

#contMastHor01 {
    text-align:center
}

#contMastHor02 {
    height:auto;
    padding-top:3em;
    margin-left: auto;
     margin-right:auto;
}

.contMastVer01 {
    float:left;
    width:33%;
    height:auto;
    min-width: 280px;
    margin-bottom:3em;
     
}

.contMastVer01a {
    float:left;
    width:33%;
    height:auto;
    /*border-right:1px solid #ccc;*/
    min-width: 280px;

}

.contMastVer01b {
    float:left;
    width:33%;
    height:auto;
    /*border-left:1px solid #ccc;*/
    min-width: 280px;
}

.Sol {
    clear:both
}

#contMastHor01 h1 {
    font-weight:400;
    font-size:2em;
    color:#000;
    -webkit-margin-after:0;
}

#contMastHor01 h2 {
    font-weight:300;
    font-size:1em;
    color:#000;
}

#contMastHor01 h3 {
    font-weight:500;
    font-size:1em;
    color:#000;
}

.headerText {
    padding-bottom:1em
}

.headerText a {
    text-align:center;
    font-weight:400;
    font-size:1.3em;
    padding-bottom:1em;
    text-decoration:none;
    color:#000;
}

.headerText02 a {
    padding-top:.5em;
    text-align:center;
    font-weight:700;
    font-size:2.1em;
    text-decoration:none;
    color:#000;
}

.headerTextPage {
    padding-top:.5em;
    text-align:center;
    font-weight:700;
    font-size:2.1em;
    color:#000;
    padding-bottom:.7em;
}

headerTextPagep{
	padding-top:0px;
}

.afbeeldingHeader {
    text-align:center;
}

.barSep {
    float:left;
    width:5%
}

.barSepInh {
    margin-left:auto;
    margin-right:auto;
    margin-top:50px;
    width:1px;
    height:100px
}

.barSepInh img {
    width:100%;
    max-height:320px
}

.afbeeldingHeader img {
    width:80%
}

.afbeeldingHeaderp{
	 padding: 1em 3em 3em 3em;
	 text-align: center;
	
}

.afbeeldingHeaderp img{
	 width:100%; 
	 max-height: 300px;
	     max-width: 326px;
	 
}



.headerbText01 {
    padding-top:.5em;
    text-align:center;
    font-weight:600;
    font-size:1em
}

.headerbText01 span {
    width:80%;
    padding-top:.5em;
    text-align:center;
    font-weight:300;
    font-size:1em
}

#indexKnop01,#indexKnop02,#indexKnop03 {
    margin-top:35px;
    margin-left:auto;
    margin-right:auto;
    width:100%;
    text-align:center
}

#indexKnop01 a,#indexKnop02 a,#indexKnop03 a {
    padding:10px 30px;
    background-color:#ee5315;
    color:#fff;
    font-weight:400;
    font-size:.8em;
    text-decoration:none
}

/* Footer css */
#customerBlokBNF {
    position:relative;
    width:100%;
    height:100px;
    text-align:center;
    padding-top:10px;
}

#customerText {
    font-weight:400;
    font-size:.8em;
    color:#000
}

#customersBNF {
    position:relative;
    margin-left:13%;
    margin-right:13%;
    width:74%
}

.customerBNF {
    margin-top:1em;
    float:left;
    width:16%;
    height:5em;
    margin-right:2%;
    margin-left:2%
}

.customerBNF img {
    width:100%;
    max-width:200px
}

#footerBNF {
    position:relative;
    width:100%;
    height:auto;
    background-color:#363333;
    padding-bottom:2em
}

#footerTextCompl {
    position:relative;
    margin-left:10%;
    margin-right:10%;
    width:80%;
    text-align:left
}

.footerText01a, .footerText01b {
    margin-top:1em;
    float:left;
    width:25%;
    margin-right:2%;
    margin-left:2%;
    min-width: 280px;
	}




.footerText02 {
    float:left;
    width:25%;
    height:auto;
    margin-right:2%;
    margin-left:2%;
    text-align:left;
    min-width: 150px;
}

.footKop1 a {
    text-decoration:none;
    color:#818692;
    font-size:.8em;
    font-weight:400
}

#footKop2 p {
    text-decoration:none;
    color:#818692;
    font-size:.8em;
    font-weight:400
}

#footerlink01 p a {
    text-decoration:none;
    color:#fff;
    font-size:.8em;
    font-weight:300
}

#footerlink01 span {
    text-decoration:none;
    color:#fff;
    font-weight:600
}

#ftext02boven p, #footContact01 p,#footContact02 span, #footContact02 a{
    font-size:.8em;
    color:#fff;
    font-weight:300;
    line-height:1.5em;
}


#footContact02 span{
color: #818692;
}




#footContact03 a{
	text-decoration: none;
	color: #fff;
}


#footContact04 a{
font-size: 1em;
	font-family: FontAwesome;
	text-decoration: none;
	
}

#ftext02boven span {
    color:#818692
}

#ftext02boven a {
    color:#fff;
    text-decoration:none
}

#ftext02onder a {
    color:#fff;
    text-decoration:none
}

#icon01 i,#icon02 i,#icon03 i {

    color:#fff;
    line-height:2em
}

#icon01 i {
    margin-left:.6em
}

#icon02 i {
    margin-left:.5em
}

#icon03 i {
    margin-left:.4em
}

.circleBase {
    border-radius:50%;
    behavior:url(PIE.htc);
/* remove if you don't care about IE8 */
    float:left;
    margin-right:1em;
    margin-top:1em
}

.type2 {
    width:30px;
    height:30px;
    border:1px solid #fff
}

.copyRight {
    border-top:1px solid #818692;
    background-color:#000;
    text-align:center;
    padding:.5em
}

.copyRight p{
    font-weight:300;
    color:#818692;
    font-size:.6em
}

.copyRight a{
	text-decoration: none;
	color:#818692;
	
}

/* design voor displays */
.headVervolgPag {
    font-weight:400;
    font-size:2em;
    color:#000
}

.bodyheadVervolgPag {
    font-weight:300;
    font-size:1em;
    color:#000;
    margin-top:.5em
}

.contProdPag {
    margin-left:3%;
    margin-right:3%
}

.bodyTextinfoPagsLeft {
    position:relative;
    padding:.5em 1em
}

.bodyTextinfoPagsLeft p {
    font-weight:300;
    font-size:.8em;
    color:#000;
    margin-top:1em
}

.bodyTextinfoPagsLeft a {
    text-decoration:none;
    color:#ee5315
}

.bodyTextinfoPagsLeft p span {
    font-weight:600;
    font-size:1em;
    color:#000;
    margin-top:1em
}

.callToAction {
    text-align:center;
    margin-bottom:2em
}

.callToAction p {
    font-weight:600;
    font-size:1.2em;
    color:#ee5315
}

.callToAction a {
    font-weight:600;
    font-size:1em;
    color:#ee5315;
    text-decoration:none
}

#contMastHor03 {
    text-align:left
}

.pageCenter {
    height:100%;
    padding:0 0 1em;
    /*border-right:1px solid #ccc;
    border-left:1px solid #ccc*/
}

.pageCenterImage {
    text-align:center;
    height:auto
}

.pageCenterImage img {
    margin-left:auto;
    margin-right:auto;
    width:80%
}

.barSepInhb {
    margin-left:auto;
    margin-right:auto;
    padding-top:auto;
    margin-top:6em;
    width:3px;
    border:1px solid #000;
    height:100%;
    background-color:#ccc
}

.barSepInhc {
    margin-left:auto;
    margin-right:auto;
    margin-top:50px;
    width:1px;
    height:70px
}

.barSepInhc img {
    width:100%;
    max-height:350px
}

/*Contact en Tariefpag */
#nawKaartL {
    width:35%;
    float:left
}

#nawKaartr {
    width:65%;
    float:left
}

.contactNAW {
    font-weight:600;
    font-size:1.2em;
    color:#ee5315;
    margin-top:1em
}

.contactText a {
    color:#000
}

.contactText span {
    color:#818692
}

#tariefBlok {
    margin-top:2em
}

.contactTarief p {
    font-weight:300;
    color:#000;
    -webkit-margin-before:0;
    -webkit-margin-after:0
}

.contactTarief a {
    text-decoration:none;
    color:#000
}

.contactTarief span {
    font-weight:600;
    color:#000
}

.contactTarief tr td {
    font-weight:400;
    color:#000
}

.contactText span {
    color:#818692
}

table {
    margin-top:30px
}

/*table tbody tr td{
	height: 20px;
}*/
#avBNF {
    margin-top:3em;
    color:#818692;
    font-size:.8em;
    font-weight:300
}

#avBNF a {
    text-decoration:none
}

label,input,.checkB {
    color:#000;
    font-size:.8em;
    font-weight:400
}

/* overzichtklanten.php*/
.logoKop,.naamKop,.linkKop,.omschrKop,.watKop,.datumKop,.projKop {
    color:#000;
    font-size:.8em;
    font-weight:400
}

.naamKopo,.linkKopo,.watKopo,.datumKopo {
    color:#000;
    font-size:.9em;
    font-weight:300
}

.datumKopo {
    font-size:.8em
}

.naamKopo span {
    font-weight:400;
    font-size:.7em
}

.naamKopo a {
    text-decoration:none
}

.omschrKopo {
    color:#000;
    font-size:.7em;
    font-weight:400
}

.logoKop,.logoKopo {
    width:20%
}

.naamKop,.naamKopo {
    width:20%;
    min-width:100px
}

.omschrKop,.omschrKopo {
    width:30%
}

.datumKop,.datumKopo {
    width:10%
}

.projKop,.projKopo {
    width:20%
}

.overzKlanta,.overzKlantb {
    width:100%
}

.overzKlanta td,.overzKlantb td {
    border-bottom:1px solid #eee;
    border-left:1px solid #eee;
    padding:.5em;
    vertical-align:top
}

.overzKlantb td:last-child,.overzKlanta td:last-child {
    border:0 solid #eee;
    border-left:1px solid #eee
}

.overzKlantb td:first-child,.overzKlanta td:first-child {
    border:0 solid #fff
}

.overzKlantb {
    margin-top:0
}

.overzKlanta td {
    border-top:1px solid #eee
}

.projKopo img {
    max-width:150px;
    height:auto
}

.footTekstMid{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.droids{
	background-color: #363333;
	text-align: center;
	
}

.droids img{
	width: 100%;
	max-height: 650px;
	max-width: 1200px;
	
}

.droidSpace a{
	text-decoration: none;
	color:#ee5315;
}

